Bug 1862564 - Column Management: Fix column visibility on various screen sizes
Summary: Column Management: Fix column visibility on various screen sizes
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Joe Caiani
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-31 18:00 UTC by Joe Caiani
Modified: 2020-09-14 08:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (33.01 KB, image/png)
2020-09-14 08:58 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6562 None closed Bug 1862564: Fix column visibility on various screen sizes 2020-09-14 01:03:50 UTC

Internal Links: 1866043

Description Joe Caiani 2020-07-31 18:00:59 UTC
Description of problem:

Fix column visibility on various screen sizes. Instead of using existing static css for table columns, update the visible/hidden columns based on screen size breakpoints.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Joe Caiani 2020-07-31 18:04:01 UTC
upcoming sprint: new bug. investigate in upcoming sprint

Comment 4 XiaochuanWang 2020-09-14 08:58:40 UTC
Created attachment 1714735 [details]
Verification screenshot

Comment 5 XiaochuanWang 2020-09-14 08:59:29 UTC
Attached the screenshot for refer, this is fixed.
Verified on 4.6.0-0.nightly-2020-09-12-230035


Note You need to log in before you can comment on or make changes to this bug.